Java má nebezpečnou zranitelnost, je potřeba aktualizovat

Tvůrci škodlivého kódu objevili v nejnovější verzi platformy Java bezpečnostní chybu, kterou začali zneužívat k útokům na počítače. Nainstalujte si aktualizaci.



Jelikož jde o čerstvě objevenou zranitelnost platformy Java (týká se verze 7, aktualizace číslo 10) a nikoli operačního systému, hrozí nakažení počítače bez ohledu na jeho operační systém, uvádí výrobce antivirového softwaru.

Při přesměrování uživatele (s touto verzí a aktualizací platformy Java) na ohroženou webovou stránku se může uživatel infikovat škodlivým kódem, aniž by musel cokoli instalovat. Eset tuto hrozbu detekuje jako Java/Exploit.CVE-2013-0422.

Společnost Oracle dne 14. 1. tuto kritickou chybu opravila a vydala aktualizaci. Uživatelé si již tedy mohou stáhnout Javu ve verzi 7, aktualizaci číslo 11.

Zdroj: Eset







Komentáře